Форум программистов, компьютерный форум CyberForum.ru
Наши страницы

Не билдится стандартный проект - HTML5

Войти
Регистрация
Восстановить пароль
Другие темы раздела
HTML5 Какую IDE вы используете для PhoneGap? http://www.cyberforum.ru/html5-mobile-apps/thread1434518.html
И как ее настраиваете для этого? Буду очень признателен, если расскажете. Ну или ссылку на мануал киньте :)
HTML5 Сделать проект на PhoneGap Нужно сделать проект на PhoneGap - просто будильник-напоминалка. Верстка статичных страниц есть (с использованием jquery mobile), нужно: 1) Сохранять настройки времени (через websql, или как-то... http://www.cyberforum.ru/html5-mobile-apps/thread1431830.html
HTML5 Ошибка EACCES
Создаю проэкт по http://ccoenraets.github.io/cordova-tutorial/create-cordova-project.html cordova create workshop com.yourname.workshop Workshop cd workshop cordova platforms add android ...
HTML5 Offline SQL: Порекомендуйте плагин для phoneGap для работы с БД
Порекомендуйте плагин для phoneGap для работы с БД. Важно: Доступ к файлу БД для того, что бы можно было его обновить с интернета Желательно что бы SQL БД Лучшее что я нашел...
HTML5 Cordova shell http://www.cyberforum.ru/html5-mobile-apps/thread1415167.html
Здравствуйте. Решила попробовать чтонибудь сделать используя cordova, но вот не могу разобраться как выполнить команду например создать или удалить папку, скачать файл, открыть файл через командную...
HTML5 Phonegap/cordova push notification Я использую в проекте pushPlugin для нотификаций. Вопрос такой: когда приложение в фоне и я открываю нотификацию, происходит событие resume(выход приложения из трея). Могу ли я при обработке этого... подробнее

Показать сообщение отдельно
ilich87
1 / 1 / 0
Регистрация: 22.01.2014
Сообщений: 6
06.05.2015, 02:21
Цитата Сообщение от DeoDaTuZ Посмотреть сообщение
Manifest merger failed : uses-sdk:minSdkVersion 7 cannot be smaller than version 10 declared in library /Users/belix/my-app/platforms/android/build/intermediates/exploded-aar/android/CordovaLib/unspecified/debug/AndroidManifest.xml
Написано"minSdkVersion 7 не может быть ниже версии 10, который зарегистрирован в библиотеке."

Идём в config.xml проекта и меняем там <preference name="android-minSdkVersion" value="7" /> на <preference name="android-minSdkVersion" value="10" />

Мне помогло.

Как заставить phonegap создавать сразу с minSdkVersion=10 я что-то не разобрался. Если поймёшь, буду рад узнать.
1
 
КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Рейтинг@Mail.ru